<template>
  <div class="home">
    <!--<HelloWorld /> -->
    <Welcome />
  </div>
</template>

<script>
// @ is an alias to /src
import HelloWorld from "@/components/HelloWorld.vue";
import Welcome from "@/components/Welcome.vue";

export default {
  name: "HomeView",
  components: {
    HelloWorld,
    Welcome,
  },
};
</script>
